.maintenance-box {
	width: 90%;
	margin: 0.75em auto;
	border-width: 1px;
	border-style: dashed;
	padding: 0.25em;
}

body.skin-vector-2022 .maintenance-box > table td p:last-of-type {
	/* remove extraneous bottom margin from bottom edge of maintenance box if it has multiple lines/paragraphs */
	margin-bottom: 0.25em;
}

.maintenance-box-image-cell {
	padding: 0 0.5em;	
}

.request-box {
	/* width: fit-content added as inline style */
	margin: 0.75em 1em 0.75em 1em;
	border: 1px dashed var(--border-color-base, #999999);
	padding: 0.25em;
	background: var(--background-color-base, #FFFFFF);
}

body.skin-minerva .request-box table {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

/* Colors */
.maintenance-box-blue {
	background-color: var(--wikt-palette-indigo-2, #E6E6FF);
	border: 1px dashed var(--wikt-palette-indigo-9, #000061);
}
.maintenance-box-red {
	background-color: var(--wikt-palette-red-2, #FFE6E6);
	border: 1px dashed var(--wikt-palette-red-9, #610000);
}
.maintenance-box-yellow {
	background-color: var(--wikt-palette-yellow-2, #FFFFE6);
	border: 1px dashed var(--wikt-palette-yellow-9, #616100);
}
.maintenance-box-grey {
	background-color: var(--wikt-palette-grey-2, #F2F2F2);
	border: 1px dashed var(--wikt-palette-grey-9, #303030);
}
.maintenance-box-orange {
	background-color: var(--wikt-palette-orange-2, #FFF2E6);
	border: 1px dashed var(--wikt-palette-orange-9, #612F00);
}